package com.izouma.dingdong.enums;

public enum DeliveryType {
    BASE_FEE("起送距离和费用"),
    //BASE_DISTANCE("基础距离"),
    //OVER_DISTANCE("超出距离"),
    EXCESS_COST("超出距离和费用"),
    BUSYNESS_FACTOR("繁忙系数"),
    BUSY_MINUTES("繁忙分钟"),
    TIME_COEFFICIENT("时间段系数"),
    NUMBER_OF_DELIVERY("配送件数"),
    ;

    private String description;

    DeliveryType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
